[General]
Lang=Catalan(Spain)
SetupGuid={68E58D82-74DB-4A29-8D76-86133CED7DE6}
SetupVer=3.13.255
ReviewGuid={66179F95-36E8-4C1F-A937-7A3979759BF9}
AutoUpdate=1
MsgIDs=
UEI=1
getad=1
submit=1
QueryTime=45110,7273148958
UpdateDBTime=45686,3866899884
[GUI]
Delecting=0
SaveLeftOver=1
DelLeftOver=0
LeftOverPath=\backup\
ColWidth1=450
ColWidth2=120
ColWidth3=120
ColWidth4=100
